@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width: 1200px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:650px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.ggzl_bx1{width: 100%;height: 616px;background: url(../images/img_01.jpg) no-repeat center;margin: 0 auto;}
.ggzl_bx2{height: 616px;position: relative;}
.ggzl_bx2 a{width: 232px;height: 345px;display: block;position: absolute;right: 78px;bottom: 97px;}
.ggzl_bx3{width: 100%;height: 640px;background: url(../images/img_02.jpg) no-repeat center;margin: 0 auto;box-sizing: border-box;padding-top: 164px;}
.ggzl_bx4{background: #fff;border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
#youkuplayer1{width: 563px;height: 378px;margin: 5px 22px 5px 5px;float: left;}
.p1{font-size: 20px;line-height: 36px;width: 586px;margin-top: 30px;float: left;text-indent: 2em;color: #252525;}
.p2{font-size: 24px;color: #252525;text-align: center;margin: 22px auto 42px auto;}
#tab1 li{width: 150px;height: 15px;box-sizing: border-box;background: #d2d2d2;float: left;margin: 38px 0 84px 55px;cursor: pointer;}
#tab1 li:nth-child(1){background: #8b442c;margin-left: 306px;}
.ggzl_bx5{width: 1080px;height: 862px;box-sizing: border-box;border: 1px dashed #572413;margin: 0 auto;padding: 22px 0 0 0;}
.p3{font-size: 20px;line-height: 35px;margin: 18px 0 0 26px;color: #252525;}
.p5{font-size: 20px;line-height: 36px;text-indent: 2em;width: 1120px;margin: 20px auto 100px auto;color: #252525;}
.ggzl_bx6{width: 591px;height: 474px;background: #fff;float: left;margin: 0 0 114px 18px;}
.p6{font-size: 24px;font-weight: bold;color: #8b442c;margin: 24px 0 0 20px;}
.p6 span{margin-left: 54px;}
.p7{font-size: 20px;line-height: 36px;width: 560px;margin: 5px 0 0 20px;color: #252525;}
.ggzl_bx7{width: 100%;height: 648px;background: url(../images/img_13.jpg) no-repeat center;margin: 0 auto;box-sizing: border-box;padding: 140px 0 0 0;}
.ggzl_bx8{width: 544px;height: 73px;box-sizing: border-box;border-radius: 73px;border: 1px dashed #8b442c;margin: 46px 0 0 32px;float: left;position: relative;font-size: 22px;line-height: 73px;color: #252525;padding-left: 38px;}
.ggzl_bx8 a{width: 89px;line-height: 46px;border-radius: 10px;background: #8b442c;font-size: 22px;font-weight: bold;color: #fff;text-align: center;display: block;position: absolute;top: 13px;right: 36px;}
.a1{width: 1120px;line-height: 94px;border-radius: 94px;background: #8b442c;font-size: 36px;font-weight: bold;color: #fff;text-align: center;display: block;margin: 62px auto 0 auto;box-sizing: border-box;}